For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • Voice Generation
    • Speech-to-Speech
  • Voice Creation
  • Voice Tools
      • Overview
      • Create Edit
      • List Edits
      • Get Edit
  • Real-Time Agents
    • Overview
  • Safety & Detection
Status
LogoLogo
Voice ToolsAudio Edit

Get Audio Edit

Was this page helpful?
Previous

Audio Enhancement

Next
Built with

GET https://app.resemble.ai/api/v2/edit/{uuid}

Retrieve the result of an audio edit job.

ParameterTypeRequiredNotes
uuidstring✅Audio edit UUID (URL parameter).
$curl 'https://app.resemble.ai/api/v2/edit/EDIT_UUID' \
> -H 'Authorization: Bearer YOUR_API_TOKEN'
1{
2 "success": true,
3 "item": {
4 "uuid": "EDIT_UUID",
5 "voice_uuid": "VOICE_UUID",
6 "original_transcript": "Hello world",
7 "target_transcript": "Hi there",
8 "input_audio_url": "https://...",
9 "result_audio_url": "https://...",
10 "error": null
11 }
12}

Result audio URL will be available when status=success. Error field will be present if the edit failed.